fieldLayouts:
  b7181c80-9915-4c1b-879e-53eb757bc4ef:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Header
            type: craft\fieldlayoutelements\Heading
            uid: 2d984b69-dc21-44d3-b5a4-5bb975cc9c16
            userCondition: null
          -
            elementCondition: null
            fieldUid: c7af5a64-9068-4c13-959a-e1d5fda71ec9 # logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: af9758af-72b7-4d98-afd2-031024c92966
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Footer
            type: craft\fieldlayoutelements\Heading
            uid: 0de5a763-1d8f-4a06-a094-b8e081cff5c3
            userCondition: null
          -
            elementCondition: null
            fieldUid: edb2e939-cc66-40b0-83a9-3755fa783f5e # Copyright
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7cb3fe0f-d66b-413c-95fa-9f13e1ebd7f7
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 93679390-f036-4bfa-a6ad-a4cda470072b
        userCondition: null
handle: email
name: Email
sortOrder: 8
